body{
    height: 100vh;
}
.LeftSideBar{
    height: 100vh;
    background: url("../../image/BgImg2.svg") 68% bottom no-repeat,
    url('../../image/BgImg1.svg') left bottom no-repeat ;
    background-size: 33% ,53%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.LeftSideBar img{
width: 100%;
height: 36.32vh;
}
